index
:
shell-bin
master
My ~/bin directory
World Wide Web Owner
summary
refs
log
tree
commit
diff
log msg
author
committer
range
path:
root
/
title
diff options
context:
1
2
3
4
5
6
7
8
9
10
15
20
25
30
35
40
space:
include
ignore
mode:
unified
ssdiff
stat only
Diffstat
(limited to 'title')
-rwxr-xr-x
title
8
1 files changed, 8 insertions, 0 deletions
diff --git a/title b/title
new file mode 100755
index 0000000..b168cfd
--- /dev/null
+++ b/
title
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+if [ -z "$1" ] ; then
+ echo $0: usage $0 string
+ exit 1
+fi
+
+printf "%s" "]0;$*"